{
  "easycom": {
    "^u-(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
    "^up-(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue"
  },
  "pages": [
    {
      "path": "pages/index",
      "style": {
        "navigationBarTitleText" : "乡源·乡村文化资源挖掘平台",
        "enablePullDownRefresh" : false
      }
    },
    {
      "path": "pages/user/index",
      "style": {
        "navigationBarTitleText": "个人中心",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/user/login",
      "style": {
        "navigationBarTitleText": "登录",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/article/editor/editor",
      "style": {
        "navigationBarTitleText": "编辑文章",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/article/editor/preview",
      "style": {
        "navigationBarTitleText": "预览文章",
        "enablePullDownRefresh": false
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#FF8719",
    "backgroundColor": "#F8F8F8"
  },
  "subPackages": [
    {
      "root": "pages/dig",
      "pages": [
        {
          "path": "details",
          "style": {
            "navigationBarTitleText": "乡源·乡村文化资源挖掘平台-详情",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "admin",
          "style": {
            "navigationBarTitleText": "乡源·乡村文化资源挖掘平台-管理员",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "task/environment",
          "style": {
            "navigationBarTitleText": "乡源·乡村文化资源挖掘平台-环境格局",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "task/food",
          "style": {
            "navigationBarTitleText": "乡源·乡村文化资源挖掘平台-地道美食",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "task/mine",
          "style": {
            "navigationBarTitleText": "乡源·乡村文化资源挖掘平台-物产资源",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "task/summary",
          "style": {
            "navigationBarTitleText": "乡源·乡村文化资源挖掘平台-村落概况",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "task/building",
          "style": {
            "navigationBarTitleText": "乡源·乡村文化资源挖掘平台-传统建筑",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "task/trip",
          "style": {
            "navigationBarTitleText": "乡源·乡村文化资源挖掘平台-旅游路线",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "task/custom",
          "style": {
            "navigationBarTitleText": "乡源·乡村文化资源挖掘平台-民俗文化",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "task/history",
          "style": {
            "navigationBarTitleText": "乡源·乡村文化资源挖掘平台-历史文化",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "forms/common",
          "style": {
            "navigationBarTitleText": "乡源·乡村文化资源挖掘平台-提交信息",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "forms/village_claim",
          "style": {
            "navigationBarTitleText": "认领村庄",
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "forms/list",
          "style": {
            "navigationBarTitleText": "信息列表",
            "enablePullDownRefresh": false
          }
        }
      ]
    }
  ],
  "uniIdRouter": {},
  "tabBar": {
    "selectedColor": "#FF8719",
    "list": [
      {
        "pagePath": "pages/index",
        "iconPath": "/static/images/tabs/home.png",
        "selectedIconPath": "/static/images/tabs/home-active.png",
        "text": "村史"
      },
      {
        "pagePath": "pages/user/index",
        "iconPath": "/static/images/tabs/user.png",
        "selectedIconPath": "/static/images/tabs/user-active.png",
        "text": "我的"
      }
    ]
  }
}
